### Function

# Gtk AccessibleListnew_from_list

since: 4.14

#### Declaration [src]

    GtkAccessibleList*
    gtk_accessible_list_new_from_list (
      GList* list
    )

#### Description [src]

Allocates a new `GtkAccessibleList`, doing a shallow copy of the passed list of `GtkAccessible` instances.

Available since: 4.14

#### Parameters

`list`

  Type: A list of `GtkAccessible*`

  A reference to a `GList` containing a list of accessible values.

  The data is owned by the caller of the function.

#### Return value

Type: `GtkAccessibleList`

The list of accessible instances.

The caller of the function takes ownership of the data, and is responsible for freeing it.